
BHP150 | AZD 1222 - Bug #6443

VISIT 1000 MISSING IN EDC

27/09/2022 09:26 - Isabella Phakedi

Status: Resolved Start date: 27/09/2022

Priority: Urgent Due date:

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Visit 1000 is missing  in the EDC but available on the Study drug administration form for the following PID's

-150-044960829-6 vaccinated for 1st dose on 02 Feb 20222

-150-044960872-6 1st Dose 23 Feb 2022, 2nd Dose 25 April 2022

History

#1 - 28/09/2022 14:47 - Samuel Kabelo

- Status changed from New to In Progress

#2 - 29/09/2022 07:42 - Samuel Kabelo

- Status changed from In Progress to Resolved
